package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class CourseDataReq extends BaseRequest {

	private static final long serialVersionUID = 1L;

	@ApiModelProperty(name = "vipId", value = "作业吧学员卡id", required = true)
    private String  vipId;
    
    @ApiModelProperty(name = "libId", value = "图书馆Id", required = true)
    private String  libId;
    
    @ApiModelProperty(name = "courseId", value = "课程ID", required = true)
    private String  courseId;
    
    @ApiModelProperty(name = "courseName", value = "课程名称", required = true)
    private String  courseName;
    
    @ApiModelProperty(name = "derver", value = "设备号（ 获取小孩信息内有）", required = true)
    private String  derver;
    

	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	
}
